@import "./fonts.css";
@import "./main.css";
@import "./medium.css";
@import "./large_devices.css";
@import "./extra_large_devices.css";


/*page agenda */
.calendarPage .cards {
    flex-wrap: wrap;
    justify-content: start;
}
.calendarPage .cards .card {
    width: calc(100% / 4 - 30px);
    margin-bottom: 30px;
}

#main .filter-categories a{
    text-transform: uppercase;
}
#main:not(.sidebar-none) .wf-container-main{
    display: block;
}
.col-12{
    width: 100%;
}
.row{
    display: flex;
}

@media (min-width: 992px) {
    .col-lg-3 {
        width: calc(100% / 4 - 2%);
        margin: 1%;
    }
    .col-lg-4 {
        width: calc(100% / 3 - 2%) !important;
        margin: 1%;
    }
}
@media screen and (min-width: 0px) {
    .col-mobile-12 {
        width: 100%;
    }
    .col-mobile-3 {
        width: 25%;
    }
    .col-6{
        width: calc(50% - 10px);
        margin: auto;
    }
}
@media screen and (min-width: 768px) {
    .col-md-6 {
        width: calc(100% / 2 - 2%);
        margin: 1%;
    }
    .col-md-4 {
        width:  calc(100% / 3 - 1%);
        margin: 0.5%;

    }    .col-md-3 {
        width:  calc(100% / 4 - 1%);
        margin: 0.5%;

    }
}
@media screen and (min-width: 992px) {
    .col-desktop-12 {
        width: 100%;
    }
    .col-desktop-4 {
        width: 33.33333333%;
    }
    .col-desktop-3 {
        width: 25%;
    }
    .col-lg-3 {
        width:  calc(100% / 4 - 1%);
        margin: 0.5%;    }
}
 .single .sidebar-none .sidebar, .wc-sidebar-toggle{
    display: block;
}
/**/

/*

 */
.annuaire-no-result {
    margin: 20px;
    font-weight: bold;
}